/* サブページトップ・タイトル */
.sub_top {
    width: 100%;
    height: 150px;
    margin-top: 60px;
    background-image: url(../img/bg_pattern.svg);
	background-position: bottom center ;
	background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    justify-content: center;
    align-items: center;
}
h1.h1_sub {
    font-size: 24px;
    line-height: 130%;
}
h1.h1_sub .eng {
    font-size: 16px;
    line-height: 100%;
    font-family: "Mulish", sans-serif;
    font-weight: 600;
    color: #ff7d00;
}
@media screen and (min-width: 1000px) {
.sub_top {
    height: 200px;
    margin-top: 130px;
}
h1.h1_sub {
    font-size: 26px;
}
h1.h1_sub .eng {
    font-size: 17px;
}
}

/* サブページタイトル */
h2.h2_wel01 {
    font-size: 24px;
    line-height: 140%;
    font-weight: normal;
    text-align: left;
    color: #ff7d00;
    display: block;
    border-bottom: solid 1px #ff7d00;
    margin: 0 0 20px;
    padding-bottom: 10px;
}
h2.h2_wel02 {
    font-size: 24px;
    line-height: 140%;
    font-weight: normal;
    text-align: left;
    color: #007dc8;
    display: block;
    border-bottom: solid 1px #007dc8;
    margin: 0 0 20px;
    padding-bottom: 10px;
}
h3.h3_wel01 {
    font-size: 21px;
    line-height: 120%;
    font-weight: normal;
    color: #ff7d00;
    display: block;
    margin: 0 0 15px;
    padding-left: 10px;
    padding-bottom: 1px;
    border-left: solid 7px #ff7d00;
}
h3.h3_wel02 {
    font-size: 21px;
    line-height: 120%;
    font-weight: normal;
    color: #007dc8;
    display: block;
    margin: 0 0 15px;
    padding-left: 10px;
    padding-bottom: 1px;
    border-left: solid 7px #007dc8;
}
p.sub_title01 {
    font-size: 19px;
    line-height: 180%;
    font-weight: 600;
    color: #ff7d00;
}
p.sub_title02 {
    font-size: 19px;
    line-height: 180%;
    font-weight: 600;
    color: #007dc8;
}
@media screen and (min-width: 1000px) {
h2.h2_wel01, h2.h2_wel02 {
    font-size: 26px;
    margin: 0 0 20px;
}
h3.h3_wel01, h3.h3_wel02 {
    font-size: 23px;
}
p.sub_title01, p.sub_title02 {
    font-size: 20px;
    list-style: 200%;
}
}


/* サブページボックス */
.subbox {
    padding: 50px 0;
    background-color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
}
.subbox01 {
    padding: 50px 0;
    background: linear-gradient(90deg, #fff0db, #ffe6d3);
    display: flex;
    justify-content: center;
    align-items: center;
}
.subbox02 {
    padding: 50px 0;
    background: linear-gradient(90deg, #e6f5fd, #dcebf5);
    display: flex;
    justify-content: center;
    align-items: center;
}
.subbox h3, .subbox01 h3,.subbox02 h3,
.subbox p, .subbox01 p, .subbox02 p {
    text-align: justify;
}
.s01 {
    text-align: center;
    margin-bottom: 50px;
}
.s01:last-of-type {
    margin-bottom: 0;
}
/* ######## 1000px以上 ######## */
@media screen and (min-width: 1000px) {
.subbox, .subbox01, .subbox02 {
    padding: 80px 0;
}
.subbox:first-of-type,
.subbox01:first-of-type, 
.subbox02:first-of-type {
    padding-bottom: 0;
}
.s01 {
    margin-bottom: 100px;
}
}



/* 看護部長メッセージ*/
h2.bossmsg_txt {
    font-size: 22px;
    line-height: 150%;
    font-weight: normal;
    text-align: center;
    color: #ff7d00;
    margin-bottom: 30px;
    padding: 15px 20px;
    display: inline-block;
    position: relative;
}
h2.bossmsg_txt:before,
h2.bossmsg_txt:after {
    content: '';
    width: 40px;
    height: 40px;
    position: absolute;
    display: inline-block;
}
h2.bossmsg_txt:before {
    border-left: solid 1px #ff7d00;
    border-top: solid 1px #ff7d00;
    top: 0;
    left: 0;
}
h2.bossmsg_txt:after {
    border-right: solid 1px #ff7d00;
    border-bottom: solid 1px #ff7d00;
    bottom: 0;
    right: 0;
}
p.boss_name {
    font-size: 17px;
    text-align: right;
    margin-top: 5px;
}
.mes_p_box {
    width: 100%;
    max-width: 300px;
    height: 50px;
    margin-bottom: 20px;
    position: relative;
}
.mes_p_box02 {
    background-color: #ff7d00;
    width: 100%;
    max-width: 400px;
    height: 50px;
    margin-bottom: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
}
h2.h2_mes_p01, h2.h2_mes_p02 {
    font-size: 22px;
    font-weight: 600;
    text-align: center;
    margin-bottom: 25px;
}

h2.h2_mes_p01 {
    color: #007dc8;
}

h2.h2_mes_p02 {
    color: #ff7d00;
}

.triangle01, .triangle02 {
    background-color: #007dc8;
    width: 30px;
    height: 30px;
    position: absolute;   
}
.triangle03, .triangle04 {
    background-color: #ff7d00;
    width: 30px;
    height: 30px;
    position: absolute;   
}
.triangle01, .triangle03 {
    top: 0;
    left: 0;
    clip-path: polygon(0 0, 0 100%, 100% 0);
}
.triangle02, .triangle04 {
    bottom: 0;
    right: 0;
    clip-path: polygon(0 100%, 100% 100%, 100% 0);
}
@media screen and (min-width: 390px) {
h2.bossmsg_txt {
    padding: 15px 25px;
}
}
@media screen and (min-width: 1000px) {
h2.bossmsg_txt {
    font-size: 27px;
    margin-bottom: 60px;
    padding: 20px 40px;
}
p.boss_name {
    font-size: 18px;
}
.mes_p_box, .mes_p_box02 {
    height: 75px;
    margin-bottom: 40px;
}
h2.h2_mes_p01, h2.h2_mes_p02  {
    font-size: 23px;
    margin-bottom: 40px;
}
.triangle01, .triangle02, .triangle03, .triangle04 {
    width: 50px;
    height: 50px;
}

}

/* 看護部理念pic */
img.mes_p_pic {
    height: 250px;
}
@media screen and (min-width: 499px) {
img.mes_p_pic {
    height: 300px;
}
}
@media screen and (min-width: 1000px) {
img.mes_p_pic {
    height: 400px;
}
}


/* 看護部長・教育担当インタビューボタン */
.intv {
    max-width: 500px;
    height: 80px;
    background: linear-gradient(90deg, #ff8c0a, #ff6e00);
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 0 auto;
}
.intv p {
    font-size: 15px;
    line-height: 140%;
    text-align: center;
    color: #fff;
    width: calc(100% - 150px);
}
.intv p i {
    margin-left: 10px;
}
.intv img {
    width: 150px;
    height: 80px;
    object-fit: cover;
    clip-path: polygon(9% 0%, 100% 0%, 100% 100%, 0% 100%);
}
@media screen and (min-width: 768px) {
.intv {
    height: 100px;
}
.intv p {
    font-size: 16px;
    line-height: 150%;
}
.intv img {
    height: 100px;
}
}

@media screen and (min-width: 1000px) {
.intv {
    height: 120px;
    transition: all 0.2s ease;
}
.intv:hover {
    opacity: 0.8;
}
.intv p {
    width: 400px;
}
.intv img {
    width: 200px;
    height: 120px;
}
}


/* 福利厚生、教育の基本flex */
.tpL {
    margin-bottom: 30px;
}
.tpR_boss {
    margin-bottom: 20px;
}
.tpR_boss img {
    height: 300px;
}
@media screen and (min-width: 1000px) {
.txp {
    display: flex;
    justify-content: space-between;
}
.tpL {
    width: 50%;
    margin-right: 60px;
    margin-bottom: 0;
}
.tpR {
    width: 50%;
}
.tpR_boss {
    min-width: 350px;
    margin: 0 0 0 50px;
    order: 1;
}
.tpR_boss img {
    height: auto;
}
}


/* 先輩の声 */

.sv_box01, .sv_box02 {
    display: flex;
    flex-direction: column;
}
.sv_titlebox01, .sv_titlebox02 {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 120px;
    border-radius: 15px 15px 0 0;
    padding: 0 10px;
    position: relative;
}

.sv_titlebox01 {
    background: linear-gradient(0deg, #ff8c0a, #ff6e00);
}
.sv_titlebox02 {
    background: linear-gradient(0deg, #008cd2, #006ebe);
}

h2.sub_voi01 {
    font-size: 20px;
	line-height: 140%;
    text-align: center;
    font-weight: 300;
    color: #fff;
    padding: 15px 20px;
    display: inline-block;
    position: relative;
}
h2.sub_voi01:before, h2.sub_voi01:after { 
    content:'';
    width: 25px;
    height: 25px;
    position: absolute;
    display: inline-block;
}
h2.sub_voi01:before {
    border-left: solid 1px #fff;
    border-top: solid 1px #fff;
    top: 0;
    left: 0;
}
h2.sub_voi01:after {
    border-right: solid 1px #fff;
    border-bottom: solid 1px #fff;
    bottom: 0;
    right: 0;
}

@media screen and (min-width: 599px){
.sv_titlebox01, .sv_titlebox02 {
    padding: 0 15px;
}
h2.sub_voi01 {
    font-size: 22px;
}
}

.sv_pic01, .sv_pic02 {
    position: relative;
}
.sv_pic01 img, .sv_pic02 img {
    height: 250px;
    object-fit: cover;
}



/* nametag */
.nametag01a, .nametag01b {
    font-size: 14px;
    line-height: 160%;
    font-weight: 500;
    padding: 15px 30px;
    position: absolute;
    bottom: 10px;
}
.nametag01a {
    color: #007dc8;
    background-color: #e1f0f9;
    border-left: solid 10px #007dc8;
    border-radius: 0 5px 5px 0;
    left: 0;
}
.nametag01b {
    color: #ff7d00;
    background-color: #ffebd7;
    border-right: solid 10px #ff7d00;
    border-radius: 5px 0 0 5px;
    right: 0;
}

.voi_name {
    font-size: 16px;
}

@media screen and (min-width: 768px){
.nametag01a, .nametag01b {
    font-size: 15px;
    padding: 15px 30px;
}
.voi_name {
    font-size: 18px;
}
}

@media screen and (min-width: 1000px){
 .nametag01a, .nametag01b {
    bottom: 13px;
 }   
}

/* nametagここまで */


/* Q&A */
.sv_qabox01a {
    background: #ffebd7;
}
.sv_qabox01b {
    background: #ffebd7;
    border-radius: 0 0 15px 15px;
}
.sv_qabox02a {
    background: #e1f0f9;
    position: relative;
}
.sv_qabox02b {
    background: #e1f0f9;
    border-radius: 0 0 15px 15px;
    position: relative;
}
.sv_qabox03a {
    background: #ffebd7;
    border-radius: 0 0 15px 15px;
}
.sv_qabox04a {
    background: #e1f0f9;
    border-radius: 0 0 15px 15px;
}
.sv_qabox01a_in, .sv_qabox03a_in, .sv_qabox04a_in {
    padding: 20px 15px 0;
}
.sv_qabox01b_in {
    padding: 20px 15px;
}

.qa_flex, .qa_flex02, .qa_flex03 {
    display: flex;
}
.q_circle, .a_circle {
    font-size: 14px;
    text-align: center;
    width: 23px;
    height: 23px;
    color: #fff;
    border-radius: 11.5px;
    margin-right: 7px;
    padding-bottom: 1px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.q_circle {
    background: #ff7d00;
}
.a_circle {
    background: #007dc8;
}
p.q_txt {
    font-weight: bold;
    color: #ff7d00;
    width: calc(100% - 30px);
    margin-bottom: 10px;
}
p.a_txt {
    width: calc(100% - 30px);
    margin-bottom: 20px;
}
.qa_flex03 p.a_txt {
    margin-bottom: 0px;
}
.qa_bdb01b, .qa_bdb02b {
    margin-bottom: 20px;
}
.qa_bdb01a, .qa_bdb01b {
    border-bottom: solid 1px #007dc8;
}
.qa_bdb02a, .qa_bdb02b {
    border-bottom: solid 1px #ff7d00;
}
@media screen and (min-width: 599px){
.sv_pic01 img, .sv_pic02 img {
    height: 250px;
}
.sv_qabox01a_in{
    padding: 40px 40px 0;
}

.sv_qabox03a_in, .sv_qabox04a_in {
    padding: 30px 40px 0;
}
.sv_qabox01b_in {
    padding: 20px 40px 40px;
}
}
@media screen and (min-width: 768px){
p.a_txt {
    margin-bottom: 30px;
}
.sv_qabox01b_in {
    padding: 30px 40px 40px;
}
.qa_bdb01b, .qa_bdb02b {
    margin-bottom: 30px;
}
}
@media screen and (min-width: 1000px){
.sv_box01 {
    flex-direction: row-reverse;
}
.sv_box02 {
    flex-direction: row;
}
.sv_titlebox01, .sv_titlebox02 {
    width: 44.5%;
    height: 300px;
    padding: 0 30px;
}
.sv_titlebox01 {
    border-radius: 30px 0 0 0;
}
.sv_titlebox02 {
    border-radius: 0 30px 0 0;
    margin-right: 7.5%;
}
.sv_pic01, .sv_pic02 {
    width: 48%;
}
.sv_pic01 img, .sv_pic02 img {
    height: 300px;
}
.sv_pic01 img {
    border-radius: 0 30px 0 0;
}
.sv_pic02 img {
    border-radius: 30px 0 0 0;
}
.sv_qabox01a, .sv_qabox01b {
    display: flex;
    align-items: center;
    background: linear-gradient(-90deg, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 7.5%, #ffebd7 7.5%, #ffebd7 100%);
}
.sv_qabox02a, .sv_qabox02b {
    display: flex;
    align-items: center;
    background: linear-gradient(-90deg, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 7.5%, #e1f0f9 7.5%, #e1f0f9 100%);
}
.sv_qabox01b, .sv_qabox02b {
    border-radius: 0 0 30px 30px;
}

.sv_qabox01a_in {
    width: 100%;
    padding: 60px calc(7.5% + 75px) 0 75px;
}
.sv_qabox01b_in {
    padding: 40px calc(7.5% + 220px) 60px 75px;
}
.sv_qabox03a, .sv_qabox04a {
    width: 92.5%;
    border-radius: 0 0 30px 30px;
}
.sv_qabox03a_in, .sv_qabox04a_in {
    padding: 40px 75px 60px;
}
.q_circle, .a_circle {
    font-size: 15px;
    width: 25px;
    height: 25px;
    margin-right: 10px;
}
.q_circle {
    padding-bottom: 2px;
}
p.q_txt {
    width: calc(100% - 35px);
}
p.a_txt {
    width: calc(100% - 35px);
    margin-bottom: 40px;
}
p.a_last_txt {
    margin-bottom: 0;
}
.qa_bdb01b, .qa_bdb02b {
    margin-bottom: 40px;
}
.qa_pic01 {
    position: absolute;
    right: 10px;
    bottom: 0;
}
.qa_pic01 img {
    width: 250px;
}

.dummy_pic {
  position: absolute;
  bottom: 0;
  right: 0;
  height: 280px;     
  width: auto;       
}

.dummy_pic img {
  height: 100%;
  width: auto;       
  display: block;
}

}




/* マーカー */
.marker, .marker_mainclr, .marker_subclr {
    background-repeat: no-repeat;
    background-size: 0% 100%;
    display: inline;
    padding: 0 5px;
    transition: background-size 1.2s;
}
.marker {
    background: linear-gradient(transparent 60%, #00000017 60%);
}
.marker_mainclr {
    background: linear-gradient(transparent 60%, #005fb4 60%);
}
.marker_subclr {
    background: linear-gradient(transparent 60%, #ff5f00 60%);
}
.marker.on, .marker_mainclr.on, .marker_subclr.on {
    background-size: 100% 100%;
}


/* リンクボタン */
.sub_link_btn {
    font-size: 15px;
    font-weight: 600;
    color: #fff;
    background-color: #ff7d00;
    border-radius: 999px;
    width: 340px;
    padding: 10px 5px 12px;
    margin: 25px 0 0 0;
    display: block;
}
@media screen and (min-width: 768px){
.sub_link_btn {
    font-size: 16px;
    width: 380px;
    padding: 13px 15px 15px;
    margin: 30px 0 0 0;
}
}
@media screen and (min-width: 1000px){
.sub_link_btn {
    font-size: 17px;
    width: 400px;
}
.sub_link_btn:hover {
    background-color: #ff9b14;
}
}


/* 教育 */

p.philo_subtitle {
    font-size: 18px;
}

.mstr_box {
}
.mstr_box p {
    line-height: 100%;
    color: #ff7d00;
    margin-left: 10px;
}
.mstr_box p span {
    color: #222222;
}
.gnrl_box, .mngm_box, .spcl_box {
    background-color: #ffebd7;
    border: solid 1px #ff7d00;
    border-left: solid 10px #ff7d00;
    padding: 15px 0;
}
.gnrl_box, .mngm_box {
    margin-bottom: 15px;
}
.spcl_box {

}

.year {
    font-size: 15px;
    color: #fff;
    background-color: #ff7d00;
    padding: 5px 10px;
    margin: 5px 0 7px;
    display: inline-block;
}
.study {
    font-size: 15px;
    color: #ff7d00;
    background-color: #ffebd7;
    padding: 3px 6px;
    margin-left: 7px;
    display: inline-block;
    font-feature-settings: "palt";
}

.t_edu_title {
    font-size: 20px;
    font-weight: bold;
    color: #ff7d00;
    margin-bottom: 10px;
    
}



@media screen and (min-width: 599px){
.mstr_box {
    display: flex;
}
.gnrl_box, .mngm_box, .spcl_box {
    width: calc(100% / 3 - 20px / 3);
}
.gnrl_box, .mngm_box {
    margin-right: 10px;
    margin-bottom: 0;
}
.mstr_box p {
    line-height: 140%;
    text-align: center;
    margin-left: 0;
}
}
@media screen and (min-width: 1000px){

p.philo_subtitle {
    font-size: 19px;
}
.gnrl_box, .mngm_box {
    margin-right: 20px;
}
}

/* 教育table01 */
.t_edu01 tr {
    border: solid 1px #4d4d4d;
}
.t_edu01 tr.tr2ndtop {
    border-top: 0;
}
.t_edu01 th {
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    background-color: #e1f0f9;
    width: 50px;
    padding: 5px 10px;
    white-space: nowrap;
}
.t_edu01 th.th2 {
    font-size: 16px;
    background-color: #ffe6d3;
}
.t_edu01 td {
    line-height: 170%;
    text-align: justify;
    background-color: #fff;
    border-left: solid 1px #4d4d4d;
    padding: 10px;
}
@media screen and (min-width: 1000px){
.t_edu01 tr.tr2ndtop {
    border: solid 1px #4d4d4d;
}
.t_edu01 th {
    padding: 15px;
}
.t_edu01 td {
    padding: 15px;
}
}
/* 教育table02 */
.t_edu02 tr {
    border: solid 1px #222;
}

.t_edu02 th {
    font-weight: bold;
    text-align: justify;
    background-color: #ffe6d3;
    display: block;
    padding: 5px 10px;
}

.t_edu02 td {
    line-height: 170%;
    text-align: justify;
    background-color: #fff;
    display: block;
    border-top: solid 1px #222;
    padding: 10px;
}

.t_edu02 td span.td01 {
    background-color: #ff7d00;
    color: #fff;
    font-size: 15px;
    padding: 3px 10px
}

@media screen and (min-width: 699px) {

.t_edu02 td {
    line-height: 150%;
}
}

@media screen and (min-width: 1000px) {
.t_edu02 th {
    width: 10%;
    display: table-cell;
    padding: 15px;
    white-space: nowrap;
}

.t_edu02 th.th1 {
    width: 50px;
}

.t_edu02 td {
    border-left: solid 1px #222;
    display: table-cell;
    padding: 15px;
}
}
/*AMGキャリアラダーtable*/

.t_edu03 {
	border: solid 1px #222;
}

.t_edu03 th {
    font-size: 15px;
    font-weight: 700;
    font-feature-settings: "palt";
    line-height: 140%;
    text-align: center;
    border-right:1px #222;
    padding: 10px 5px;
    white-space: wrap;
}
/*ラダーレベル＊、経験の目安*/
.t_edu03 th.th01 {
    color: #fff;
    background-color: #ff7d00;
    width: 17%;
    border-right:  solid 1px #222;
    border-bottom: solid 1px #222;

}
/*到着目標*/
.t_edu03 th.th02 {
    color: #fff;
    background-color: #ff7d00;
    border-bottom: solid 1px #222;
}

/*レベル*/
.t_edu03 th.th03 {             
    color: #ff6e00;
    background-color: #ffe1cf;
    width: 19%;
    border-bottom: solid 1px #222;
}

.t_edu03 td {
    line-height: 140%;
    text-align: justify;
    background-color: #fff;
    border-bottom: solid 1px #222;
    padding: 10px;
}
.t_edu03 td.td01 {
    font-size: 16px;
    text-align: center;
    color: #222;
    background-color: #ffebd7;
    width: 19%;
    border-right: solid 1px #222;
    border-left: solid 1px #222;
    border-bottom: solid 1px #222;
}

@media screen and (min-width: 768px) {

.t_edu03 th.th02 {
        font-size: 17px;
    }

.t_edu03 td {
        padding: 20px;
}
}
@media screen and (min-width: 1000px) {

.t_edu03 th.th01 {
    width: 13%;
}  
.t_edu03 th.th03 {
    font-size: 17px;
    width: 13%;
}

.t_edu03 td.td01 {
    width: 13%;

}
}


/* 背景bg */
.sb_bg01, .sb_bg02, .sb_bg03, .sb_bg04 {
    padding: 30px 20px;
    margin-bottom: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.sb_bg01 {
    background: linear-gradient(135deg, #e6f5fd, #dcebf5);
}
.sb_bg02 {
    background: linear-gradient(135deg, #fff0db, #ffe6d3);
}
.sb_bg03 {
    background: url(../img/bg_watercolor.jpg) repeat top center;
    border: solid 5px #ffebd7;
}
.sb_bg04 {
    border: solid 5px #ffebd7;
    margin: 0 auto;
}
.sb_bg06 {
    background-color: #ffebd7;
    padding: 15px;
}
.sb_bg01:last-of-type,
.sb_bg02:last-of-type {
    margin-bottom: 0;
}
@media screen and (min-width: 499px) {
.sb_bg01,
.sb_bg02 {
    padding: 30px 40px;
}
}
@media screen and (min-width: 1000px) {
.sb_bg01 {
    padding: 50px 120px;
    margin-bottom: 50px;
}
.sb_bg02 {
    padding: 50px 140px;
    margin-bottom: 50px;
}
.sb_bg03 {
    padding: 60px 100px;
    margin-bottom: 50px;
}
.sb_bg04 {
    padding: 60px 140px;
}
.sb_bg06 {
    padding: 30px;
}
.sb_bg02:last-of-type {
    margin-bottom: 0;
}
.sb_bg01 li,
.sb_bg02 li {
    margin-bottom: 15px;
}
}










